@font-face {
	font-family: icon-Nissan-Global;
	src: url(/common-assets/fonts/icons/Nissan-Global.eot);
	src: url(/common-assets/fonts/icons/Nissan-Global.eot?#iefix) format("embedded-opentype"), url(/common-assets/fonts/icons/Nissan-Global.woff2) format("woff2"), url(/common-assets/fonts/icons/Nissan-Global.woff) format("woff"), url(/common-assets/fonts/icons/Nissan-Global.ttf) format("truetype"), url(/common-assets/fonts/icons/Nissan-Global.svg#wp-icons) format("svg");
	font-weight: 400;
	font-style: normal
}

.attention[data-pattern="a"],
.attention[data-pattern="b"],
.attention[data-pattern="c"],
.attention[data-pattern="d"] {
	margin-bottom: 15px;
}

.attention[data-pattern="a"] p,
.attention[data-pattern="b"] p,
.attention[data-pattern="c"] p,
.attention[data-pattern="d"] p {
	background: none;
}

.attention[data-pattern="a"] p::before,
.attention[data-pattern="b"] p::before,
.attention[data-pattern="c"] p::before,
.attention[data-pattern="d"] p::before {
	content: none;
}

.attention[data-pattern="a"] a,
.attention[data-pattern="b"] a,
.attention[data-pattern="c"] a,
.attention[data-pattern="d"] a {
	color: #c3002f !important;
	text-decoration: none;
}

.attention[data-pattern="a"] a:hover,
.attention[data-pattern="b"] a:hover,
.attention[data-pattern="c"] a:hover,
.attention[data-pattern="d"] a:hover {
	text-decoration: underline;
}

.attention[data-pattern="a"] a::after,
.attention[data-pattern="b"] a::after,
.attention[data-pattern="c"] a::after,
.attention[data-pattern="d"] a::after {
	content: "";
	display: inline-block;
	color: #c3002f;
	vertical-align: middle;
	font-size: 11px;
	font-family: icon-Nissan-Global;
	margin: -.1em 5px 0 4px;
}

/* タブレット・スマホ用 */
@media (max-width: 59.9375em) {
	.attention[data-pattern="a"] p,
	.attention[data-pattern="b"] p,
	.attention[data-pattern="c"] p,
	.attention[data-pattern="d"] p {
		text-align: left;
		padding-top: 13px;
	}
}
